.avia-section.av-a9obr-37d83ebb7f92cad174ad49bba0356dc3{
background-color:#0493c8;
background-image:unset;
}

.avia-image-container.av-9za93-ab16e5d892d178e839fd3b87fd5b168b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-9za93-ab16e5d892d178e839fd3b87fd5b168b .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-9dlgr-5ba1cde926a00f4ed244db1e435ac8cd img.avia_image{
box-shadow:none;
}
.avia-image-container.av-9dlgr-5ba1cde926a00f4ed244db1e435ac8cd .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-7xnpn-a87883a2daee03c7702aac84c6cbf173{
background-color:#dbdbdb;
background-image:unset;
}

.flex_column.av-7ix8f-61488d480fa0c1b8826e22c09d883cd9{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-5u69v-460a01e8d9b5264302b771f50f90d77d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top #wrap_all .avia-button.av-657hv-36cbd8a96583a5a7dea42987bbcdb703{
background-color:#206cb0;
border-color:#206cb0;
color:#ffffff;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-657hv-36cbd8a96583a5a7dea42987bbcdb703 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top .hr.hr-invisible.av-lg5okiis-28d539f2275b67b4b48d51882238640d{
height:50px;
}

.flex_column.av-45awz-80cc7085a62457e8293998fd2ed8ae9b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-3863b-0e0ede5ca881b750aeb26ca8fbb43ee4 .iconbox_icon{
border:1px solid #1e73be;
color:#1e73be;
}
.iconbox.av-3863b-0e0ede5ca881b750aeb26ca8fbb43ee4 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#1e73be;
stroke:#1e73be;
}

.flex_column.av-2pjc3-d05dd80244e50f0a45638676f46ec980{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-1woaj-788fc27efd795a1fde2757b1cd6549c2 .iconbox_icon{
border:1px solid #1e73be;
color:#1e73be;
}
.iconbox.av-1woaj-788fc27efd795a1fde2757b1cd6549c2 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#1e73be;
stroke:#1e73be;
}

.flex_column.av-1qbz3-b8670de8cc182efffd61a56b466fdc71{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

